description: R2 (en % de la BMAF) - secteur locatif (après 2001)
metadata:
  short_label: R2
  label_en: Parameters for R0 (the amount deducted from revenues) - rental sector (after the 2001 reform)
  order:
  - personnes_isolees_ou_couples_avec_2_enf
  - majoration_par_enf_supp_a_charge
  - taux3_dom
documentation: Les abattements appliqués aux traitements et salaires mentionnés dans le code général des impôts s'appliquent à R1-R2.
